Imports System.Windows.Forms

Public Class countForm
    Private formName As String = "Product Count Form"

    Private Sub countForm_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        Me.Text = mainForm.projectName & mainForm.projectVer & "-" & formName
        countSetting()
    End Sub

    Private Sub countSetting()
        txbProSet.Text = product_packing_cnt_list(prodDB.proset).com_count
        txbLuxSet.Text = product_packing_cnt_list(prodDB.luxset).com_count
        txbProFace.Text = product_packing_cnt_list(prodDB.proface).com_count
        txbLuxFace.Text = product_packing_cnt_list(prodDB.luxface).com_count
        txbProEye.Text = product_packing_cnt_list(prodDB.proeye).com_count
        txbLuxEye.Text = product_packing_cnt_list(prodDB.luxeye).com_count
        txbProBody.Text = product_packing_cnt_list(prodDB.probody).com_count
        txbLuxBody.Text = product_packing_cnt_list(prodDB.luxbody).com_count
        txbMaximum.Text = product_packing_cnt_list(prodDB.maximum).com_count
        txbAlphaSet.Text = product_packing_cnt_list(prodDB.alphaSet).com_count
        txbAlphaFace.Text = product_packing_cnt_list(prodDB.alphaFace).com_count
        txbAlphaEye.Text = product_packing_cnt_list(prodDB.alphaEye).com_count
        txbAlphaBody.Text = product_packing_cnt_list(prodDB.alphaBody).com_count
        txbAlto.Text = product_packing_cnt_list(prodDB.alto).com_count
        txbeffect.Text = product_packing_cnt_list(prodDB.effect).com_count
        txbeffectV3.Text = product_packing_cnt_list(prodDB.effectV3).com_count
        txbMaximumAlpha.Text = product_packing_cnt_list(prodDB.maximumAlpha).com_count
        txbOptimum.Text = product_packing_cnt_list(prodDB.optimum).com_count
        '신규제품추가 : 추가한 품목 수량 출력하도록 추가

        txbMask5.Text = component_packing_cnt_list(comDB.mask5).com_count
        txbMask10.Text = component_packing_cnt_list(comDB.mask10).com_count
        txbHair.Text = component_packing_cnt_list(comDB.hairband).com_count
        txbGel.Text = component_packing_cnt_list(comDB.gel).com_count
        txbMiniGel.Text = component_packing_cnt_list(comDB.minigel).com_count
        txbAmp.Text = component_packing_cnt_list(comDB.ample).com_count
        txbCream.Text = component_packing_cnt_list(comDB.cream).com_count
        txbUmb.Text = component_packing_cnt_list(comDB.umb).com_count
        txbFen.Text = component_packing_cnt_list(comDB.fen).com_count
        txbCharge.Text = component_packing_cnt_list(comDB.charger).com_count
        txbCable.Text = component_packing_cnt_list(comDB.cable).com_count
        txbToner.Text = component_packing_cnt_list(comDB.toner).com_count
        txbSoothing.Text = component_packing_cnt_list(comDB.soothing).com_count
        txbDust.Text = component_packing_cnt_list(comDB.dustbag).com_count
        txbBag.Text = component_packing_cnt_list(comDB.bag).com_count
        txbCos.Text = component_packing_cnt_list(comDB.cosbag).com_count
        txbbox1.Text = component_packing_cnt_list(comDB.car1).com_count
        txbbox2.Text = component_packing_cnt_list(comDB.car2).com_count
        txbbox3.Text = component_packing_cnt_list(comDB.car3).com_count
        txbbox4.Text = component_packing_cnt_list(comDB.car4).com_count
        txbbox5.Text = component_packing_cnt_list(comDB.car5).com_count
        txbbox6.Text = component_packing_cnt_list(comDB.car6).com_count
        txbProBlack.Text = component_packing_cnt_list(comDB.problack).com_count
        txbProBeige.Text = component_packing_cnt_list(comDB.probeige).com_count
        txbProRed.Text = component_packing_cnt_list(comDB.prored).com_count
        txbProPink.Text = component_packing_cnt_list(comDB.propink).com_count
        txbMaxBlack.Text = component_packing_cnt_list(comDB.maxblack).com_count
        txbMaxApr.Text = component_packing_cnt_list(comDB.maxapr).com_count
        txbMaxMint.Text = component_packing_cnt_list(comDB.maxmint).com_count
        txbMaxBeige.Text = component_packing_cnt_list(comDB.maxbeige).com_count
        txbMaxPurple.Text = component_packing_cnt_list(comDB.maxPurple).com_count
        txbSnakeBlack.Text = component_packing_cnt_list(comDB.proSnakeBlack).com_count
        txbKolla.Text = component_packing_cnt_list(comDB.kollagen).com_count
        txbKollaSet.Text = component_packing_cnt_list(comDB.kollagenset).com_count
        txbKolla_Pone.Text = component_packing_cnt_list(comDB.kollagen_P).com_count
        txbKolla_Pset.Text = component_packing_cnt_list(comDB.kollagenset_P).com_count
        txbCW.Text = component_packing_cnt_list(comDB.cleansingWater).com_count
        txbtonerPad.Text = component_packing_cnt_list(comDB.tonerPad).com_count
        txbMaxSafBK.Text = component_packing_cnt_list(comDB.maxSaffianoBK).com_count
        txbHolo1.Text = component_packing_cnt_list(comDB.hologram1).com_count
        txbHolo3.Text = component_packing_cnt_list(comDB.hologram3).com_count
        txbHolo5.Text = component_packing_cnt_list(comDB.hologram5).com_count
        txbMaxSafPp.Text = component_packing_cnt_list(comDB.caseSaffianoPp).com_count
        txbMaxYellow.Text = component_packing_cnt_list(comDB.maxYellow).com_count
        txbKolPe1.Text = component_packing_cnt_list(comDB.Kollagen_Pe1).com_count
        txbKolPe3.Text = component_packing_cnt_list(comDB.Kollagen_Pe3).com_count
        txbKolPe5.Text = component_packing_cnt_list(comDB.Kollagen_Pe5).com_count
        txbATCircle.Text = component_packing_cnt_list(comDB.ATCircleCase).com_count
        txbAPSquare.Text = component_packing_cnt_list(comDB.APSquareCase).com_count
        txbMaxPeach.Text = component_packing_cnt_list(comDB.maxPeach).com_count
        txbMaSoo.Text = component_packing_cnt_list(comDB.massageSoothing).com_count
        txbMaxSMint.Text = component_packing_cnt_list(comDB.maxSMint).com_count
        txbMeshPouch.Text = component_packing_cnt_list(comDB.meshpouch).com_count
        txbFirming.Text = component_packing_cnt_list(comDB.firmingAmp).com_count
        txbHyaluronic.Text = component_packing_cnt_list(comDB.hyaluronicAmp).com_count
        txbnightshot.Text = component_packing_cnt_list(comDB.nightshot).com_count
        txbmorningshot.Text = component_packing_cnt_list(comDB.morningshot).com_count
        txbcasemaxwoodi.Text = component_packing_cnt_list(comDB.casemaxwoodi).com_count
        txbelicolltoner.Text = component_packing_cnt_list(comDB.Elicolltoner).com_count
        txbelicollamp.Text = component_packing_cnt_list(comDB.Elicollamp).com_count
        txbelicollcream.Text = component_packing_cnt_list(comDB.Elicollcream).com_count
        txbelihyaltoner.Text = component_packing_cnt_list(comDB.Elihyaltoner).com_count
        txbelihyalamp.Text = component_packing_cnt_list(comDB.Elihyalamp).com_count
        txbelihyalcream.Text = component_packing_cnt_list(comDB.Elihyalcream).com_count
        txbdayshot.Text = component_packing_cnt_list(comDB.Dayshot).com_count
        txbBeautyshopbag.Text = component_packing_cnt_list(comDB.Beautyshopbag).com_count
        txbgummy.Text = component_packing_cnt_list(comDB.Gummy).com_count
        txbstickjelly.Text = component_packing_cnt_list(comDB.Stickjelly).com_count
        txbnewyearbag.Text = component_packing_cnt_list(comDB.Newyearbag).com_count
        txbemsbelt.Text = component_packing_cnt_list(comDB.Emsbelt).com_count
        txbbeltbag.Text = component_packing_cnt_list(comDB.Beltbag).com_count
        txbDayshot2.Text = component_packing_cnt_list(comDB.Dayshot2).com_count
        txbelixir.Text = component_packing_cnt_list(comDB.Elixir).com_count
        txbbox8.Text = component_packing_cnt_list(comDB.car8).com_count
        txbkeyring.Text = component_packing_cnt_list(comDB.keyring).com_count
        txbdoenaliftingtoner.Text = component_packing_cnt_list(comDB.DoenaLiftingToner).com_count
        txbdoenaliftingamp.Text = component_packing_cnt_list(comDB.DoenaLiftingAmp).com_count
        txbdoenaliftingcream.Text = component_packing_cnt_list(comDB.DoenaLiftingCream).com_count
        txbfirmingcollagengel.Text = component_packing_cnt_list(comDB.FirmingCollagenGel).com_count
        txbkeyringSally.Text = component_packing_cnt_list(comDB.keyringSally).com_count
        '신규구성품추가 : 추가한 품목 수량 출력하도록 추가

    End Sub

    Private Sub Label2_Click(sender As Object, e As EventArgs) Handles lbnightshot.Click, lbnewyearbag.Click

    End Sub

    Private Sub lbMask10_Click(sender As Object, e As EventArgs) Handles lbMask10.Click

    End Sub

    Private Sub pnMask5_Paint(sender As Object, e As PaintEventArgs) Handles pnMask5.Paint

    End Sub

    Private Sub lbUmb_Click(sender As Object, e As EventArgs) Handles lbUmb.Click

    End Sub

    Private Sub gbProd_Enter(sender As Object, e As EventArgs) Handles gbProd.Enter

    End Sub

    Private Sub Label2_Click_1(sender As Object, e As EventArgs) Handles lbelicolltoner.Click

    End Sub

    Private Sub lbelicollamp_Click(sender As Object, e As EventArgs) Handles lbelicollamp.Click

    End Sub

    Private Sub lbelicollcream_Click(sender As Object, e As EventArgs) Handles lbelicollcream.Click

    End Sub

    Private Sub Label2_Click_2(sender As Object, e As EventArgs) Handles lbBeautyshopbag.Click, lbgummy.Click, lbstickjelly.Click, lbbeltbag.Click, lbemsbelt.Click, lbdayshot2.Click, lbelixir.Click

    End Sub

    Private Sub txbAlto_TextChanged(sender As Object, e As EventArgs) Handles txbAlto.TextChanged

    End Sub

    Private Sub pnProBlack_Paint(sender As Object, e As PaintEventArgs) Handles pnProBlack.Paint

    End Sub

    Private Sub gbMaxCase_Enter(sender As Object, e As EventArgs) Handles gbMaxCase.Enter

    End Sub

    Private Sub txbelixir_TextChanged(sender As Object, e As EventArgs) Handles txbelixir.TextChanged

    End Sub

    Private Sub TextBox1_TextChanged(sender As Object, e As EventArgs) Handles TextBox1.TextChanged

    End Sub
End Class
